Bug 511567 - FTBFS gnuradio-3.1.3-5.fc11
FTBFS gnuradio-3.1.3-5.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnuradio (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:23 EDT by FTBFS
Modified: 2009-08-04 20:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.2.2-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-04 20:40:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (1.05 MB, text/plain)
2009-07-14 23:24 EDT, FTBFS
no flags Details
build.log (1.69 MB, text/plain)
2009-07-14 23:24 EDT, FTBFS
no flags Details
mock.log (1.01 KB, text/plain)
2009-07-14 23:24 EDT, FTBFS
no flags Details
root.log (1.47 MB, text/plain)
2009-07-14 23:24 EDT, FTBFS
no flags Details
build.log (1.65 MB, text/plain)
2009-07-14 23:24 EDT, FTBFS
no flags Details
mock.log (966 bytes, text/plain)
2009-07-14 23:24 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:23:55 EDT
gnuradio-3.1.3-5.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:23:58 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:24:01 EDT
Created attachment 352507 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:24:04 EDT
Created attachment 352508 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:24:05 EDT
Created attachment 352509 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:24:07 EDT
Created attachment 352510 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:24:10 EDT
Created attachment 352511 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:24:12 EDT
Created attachment 352512 [details]
mock.log

mock.log for x86_64
Comment 8 Fedora Update System 2009-07-27 11:29:14 EDT
gnuradio-3.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gnuradio-3.2-1.fc11
Comment 9 Fedora Update System 2009-07-28 14:22:39 EDT
gnuradio-3.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnuradio'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8055
Comment 10 Fedora Update System 2009-07-29 07:54:02 EDT
gnuradio-3.2.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gnuradio-3.2.2-1.fc11
Comment 11 Fedora Update System 2009-07-29 17:32:19 EDT
gnuradio-3.2.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnuradio'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8102
Comment 12 Fedora Update System 2009-08-04 20:39:58 EDT
gnuradio-3.2.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.